.summary__list {
    margin-bottom: 30px;
}

.summary__list > div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 18px;
}

.summary__list .top {
    color: #A8A6A6;
    font-size: 15px;
}

.summary__list .item {
    background-color: #fff;
    margin-bottom: 10px;
    border-bottom: 1px solid #A8A6A6;
}

.summary__list span {
    width: 25%;
    display: block;
    padding: 10px;
}

h3.underlined {
    margin-top: 20px;
    margin-bottom: 10px;
}

.underlined {
    display: inline-block;
    border-bottom: 1px solid;
}

.email__summaryform {
    padding-top: 50px;
    padding-bottom: 50px;
}

.email__summaryform .fieldset {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: -5px;
    margin-right: -5px;
    margin-top: 20px;
}

.email__summaryform .fieldwrap {
    width: 50%;
    padding: 5px;
}

.email__summaryform .fieldwrap.w100 {
    width: 100%;
}

.email__summaryform .fieldwrap input[type="text"] {
    border: 0;
    margin: 0;
}

.email__summaryform .submit {
    text-align: center;
    margin-top: 45px;
}

.btn__rounded__blue {
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    transition: all .2s ease;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    margin: 0 auto;
    width: auto;
    color: #fff;
    background: #066BCE;
    border: 1px solid #066BCE;
    border-radius: 25px;
    padding: 10px 25px;
}

.btn__rounded__blue:hover {
    text-decoration: none;
    background-color: #1a7ad8;
}

.row p {
    line-height: 1.35;
}

.mb0 {
    margin-bottom: 5px;
}

.topbar {
    padding: 0 5.33rem;
    display: flex;
    align-items: center;
    margin-top: -20px;
}

.topbar p {
    margin: 0;
    color: #066BCE;
    font-size: 19px;
}

.topbar p b {
    color: #066BCE;
}

.topbar .actions {
    flex: 1;
    padding-left: 30px;
    text-align: right;
    font-size: 0.8rem;
}
.topbar .actions span {
    font-size: 1rem;
}
.topbar .actions .username {
    margin-right: 5px;
    display: inline-block;
    font-weight: 700;
}
.topbar .actions .username:hover {
}
.topbar .actions .code {
    color: #707070;
}


.section__top {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

p.big {
    font-size: 20px;
}

p.semi__big {
    font-size: 18px;
}

.color__light {
    color: #A8A6A6;
}

.maxw-580 {
    max-width: 580px;
    margin: 0 auto;
}

.boxes__view .box {
    background-color: #f5f5f5;
    padding: 30px 60px;
    text-align: center;
}

.boxes__view .box p {
    line-height: 1.35;
}

.boxes__view .box span {
    display: inline-flex;
    align-items: center;
    position: relative;
    width: 235px; height: 235px;
    margin: 25px auto 0;
    padding: 20px;
}

.boxes__view .box span em {
    font-style: normal;
    position: relative;
    z-index: 3;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 34px;
    font-weight: 700;
    z-index: 2;
    border-radius: 100%;
    border: 10px solid #fff;
}

.boxes__view .box.blue span em {
    border-color: #2A96FF;
}

.boxes__view .box.orange span em {
    border-color: #FF9420;
}

.boxes__view .box.red span em {
    border-color: #E63A54;
}

.boxes__view .box span:after {
    content: '';
    background-color: #fff;
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    border-radius: 100%;
    z-index: 1;
}

.boxes__view .box h4 {
    text-transform: unset;
    position: relative;
    margin: 0 0 15px 0;
    padding-bottom: 15px;
}

.boxes__view .box h4:after {
    content: '';
    position: absolute;
    bottom: 0; left: 50%;
    width: 40px; height: 2px;
    margin-left: -20px;
    background-color: #000;
}

.container.bg-LightGrey {
    padding: 60px 5.33rem;
}

@media (max-width: 1200px) {
    .topbar {
        padding: 0 2.65rem;
        margin-top: 0;
    }
    .container.bg-LightGrey {
        padding: 30px 2.65rem;
    }
}
@media (max-width: 768px) {
    .topbar {
        padding: 0 17px;
    }
    .container.bg-LightGrey {
        padding: 10px 17px;
    }
}

/* ### */
/* RESPONSIVE QUERIES START HERE */

@media screen and (max-width: 1140px)
{
    .boxes__view .box span {
        width: 180px; height: 180px;
    }

    .boxes__view .box span em {
        font-size: 22px;
        border-width: 6px;
    }
}

@media screen and (max-width: 860px)
{
    .boxes__view .row {
        display: block;
    }

    .boxes__view .row .col-xs-4 {
        width: 100%;
        max-width: none;
        padding-left: 0;
        padding-right: 0;
        border-bottom: 2px solid #fff;
    }
}

@media screen and (max-width: 770px)
{
    .topbar,
    .section__top,
    .email__summaryform,
    .years__summary {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    p.big {
        font-size: 18px;
        line-height: 1.35;
    }
}

@media screen and (max-width: 630px)
{
    .mobile__summary__list {
        width: 100%;
        overflow: hidden;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .summary__list {
        width: 620px;
    }
}

@media screen and (max-width: 520px)
{
    .email__summaryform .fieldwrap {
        width: 100%;
    }
}